QGIS Application - Bug report #17968
raster clipper
2018-01-26 11:01 AM - Anthony Rutherford

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:2.16.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: up/downstream
Crashes QGIS or corrupls data: Copied to github as #: 25864
Description

When attempting to clip a raster image (.geotiff) | get the following message: "ERROR 1: The -projwin option was used, but the
geotransform is
rotated. This configuration is not supported.” What am | doing wrong?

History

#1 - 2018-01-26 12:53 PM - Giovanni Manghi
- Status changed from Open to Feedback

Try 2.18 and report back. Also be sure (after the upgrade) that you have not a "processing" folder in ~/.qgis2/python/plugins/

#2 - 2018-02-01 07:23 PM - Alexander Bruy

Looks like you are trying to clip rotated dataset. Please ask in GDAL mailing list.

#3 - 2018-02-22 02:26 PM - Giovanni Manghi
- Resolution set to up/downstream

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.
